Volette = {
	name = "Volette",
	author = "@FeynmanRules",
	hq = {},
	contacts = {
		items={},
	},
}

function Volette.Initialize()
	local saved_variables_hq_default = {
		CraftHqUserId = "",
		ParseHqUserId = "",
	}
	local saved_variables_contacts_default = {
		enabled = true,
		playerList = {},
		pos = {
			top = nil,
			left = nil,
		},
		pinned = {},
	}

	Volette.hq.SavedVariables = ZO_SavedVars:NewAccountWide(
		"VoletteSavedVariables", 1, "hq", saved_variables_hq_default
	)
	Volette.contacts.savedVariables = ZO_SavedVars:NewAccountWide(
		"VoletteSavedVariables", 1, "contacts", saved_variables_contacts_default
	)

	Volette.InitializeConfirmReloadDialog()
	Volette.LoadSlashCommands()
	Volette.InitializeSettings()
	
	if Volette.contacts.savedVariables.enabled then
		VoletteContactsMenu.Initialize()
		Volette.contacts.registerState = true
	else
		Volette.contacts.registerState = false
	end

end

function Volette.OnAddonLoaded(event, addonName)
	if addonName == Volette.name then
		Volette.Initialize()
		EVENT_MANAGER:UnregisterForEvent(Volette.name, EVENT_ADD_ON_LOADED)
	end
end

function Volette.OnContactsMenuMoveStop()
	Volette.contacts.SaveContactsMenuPosition()
end


EVENT_MANAGER:RegisterForEvent(Volette.name, EVENT_ADD_ON_LOADED, Volette.OnAddonLoaded)
