local localizationStrings = {
    VOLETTE_YES = "Yes",
    VOLETTE_NO = "No",

    VOLETTE_REQUIRES_RELOADUI = "Requires to reload the UI.",
    VOLETTE_RELOADUI_DIALOG_TITLE = "Reload UI",
    VOLETTE_RELOADUI_DIALOG_DESCRIPTION = "The change will take effect next time you reload the UI. Would you like to do it now?",

    VOLETTE_CONFIRM_DIALOG_TITLE = "Confirmation",
    VOLETTE_CONFIRM_DIALOG_DESCRIPTION = "Do you confirm this action?",

    VOLETTE_HQ_OWNER_CRAFT = "Crafting HQ's owner",
    VOLETTE_HQ_OWNER_PARSE = "Parsing HQ's owner",

    VOLETTE_CONTACTS_ENABLE = "Enable Contacts Menu",
    VOLETTE_CONTACTS_ENABLE_TOOLTIP = "Enable to get an additional contacts menu next to your friends list",
    VOLETTE_CONTACTS_ADDED = " was added to the contacts.",
    VOLETTE_CONTACTS_REMOVED = " was removed from the contacts.",
    VOLETTE_CONTACTS_EXISTS = " is already in the contacts.",
    VOLETTE_CONTACTS_WAS_INVITED = " was invited.",
    VOLETTE_CONTACTS_WHISPER_BUTTON_TOOLTIP = "Whisper",
    VOLETTE_CONTACTS_INVITE_BUTTON_TOOLTIP = "Invite",
    VOLETTE_CONTACTS_REMOVE_BUTTON_TOOLTIP = "Remove from list",
    VOLETTE_CONTACTS_PIN_BUTTON_TOOLTIP = "Pin",
    VOLETTE_CONTACTS_UNPIN_BUTTON_TOOLTIP = "Unpin",

}

for stringId, stringValue in pairs(localizationStrings) do
    ZO_CreateStringId(stringId, stringValue)
    SafeAddVersion(stringId, 1)
end
