local localizationStrings = {
    VOLETTE_YES = "Oui",
    VOLETTE_NO = "Non",
    
    VOLETTE_REQUIRES_RELOADUI = "Nécessite de recharger l'interface.",
    VOLETTE_RELOADUI_DIALOG_TITLE = "Recharger l'interface",
    VOLETTE_RELOADUI_DIALOG_DESCRIPTION = "Ce changement sera pris au compte la prochaine fois que l'interface sera rechargée. Souhaitez-vous le faire maintenant ?",

    VOLETTE_CONFIRM_DIALOG_TITLE = "Confirmation",
    VOLETTE_CONFIRM_DIALOG_DESCRIPTION = "Confirmez-vous l'action ?",

    VOLETTE_HQ_OWNER_CRAFT = "Propriétaire du QG (artisanat)",
    VOLETTE_HQ_OWNER_PARSE = "Propriétaire du QG (parse)",

    VOLETTE_CONTACTS_ENABLE = "Activer le menu de contacts",
    VOLETTE_CONTACTS_ENABLE_TOOLTIP = "Activer pour avoir un menu de contacts supplémentaire à côté de la liste d'amis",
    VOLETTE_CONTACTS_ADDED = " a été ajouté aux contacts.",
    VOLETTE_CONTACTS_REMOVED = " a été retiré des contacts.",
    VOLETTE_CONTACTS_EXISTS = " est déjà dans les contacts.",
    VOLETTE_CONTACTS_WAS_INVITED = " a été invité.",
    VOLETTE_CONTACTS_WHISPER_BUTTON_TOOLTIP = "Chuchoter",
    VOLETTE_CONTACTS_INVITE_BUTTON_TOOLTIP = "Inviter",
    VOLETTE_CONTACTS_REMOVE_BUTTON_TOOLTIP = "Retirer de la liste",
    VOLETTE_CONTACTS_PIN_BUTTON_TOOLTIP = "Épingler",
    VOLETTE_CONTACTS_UNPIN_BUTTON_TOOLTIP = "Désépingler",

}

for stringId, stringValue in pairs(localizationStrings) do
    SafeAddString(_G[stringId], stringValue, 2)
end
