local COMMANDS = {
    ["toggle-lang"] = Volette.ToggleLanguage,
    ["glead"] = JumpToGroupLeader,
    ["craft"] = function() Volette.GoToHouse(Volette.hq.SavedVariables.CraftHqUserId) end,
    ["parse"] = function() Volette.GoToHouse(Volette.hq.SavedVariables.ParseHqUserId) end,
    ["home"] = function() Volette.GoToHouse(GetDisplayName()) end,
    ["wayshrine"] = Volette.GoToOratory,
}

function Volette.LoadSlashCommands()
    for shortcut, func in pairs(COMMANDS) do
        SLASH_COMMANDS["/v-" .. shortcut] = func
    end
end
